{
  "name": "express-restapi-es6",
  "version": "1.1.9",
  "description": "Custom structure to build an REST API using Express.js",
  "main": "index.js",
  "scripts": {
    "start": "node ./node_modules/babel-cli/lib/babel-node src/index.js",
    "dev": "nodemon src/index.js --exec babel-node",
    "lint": "prettier --write src/**/*.*",
    "test": "mocha src/test/*.test.js --spec --timeout 5000 --exit --compilers js:babel-core/register",
    "test:nodemon": "nodemon src/test/value.test.js --exec mocha --compilers js:babel-core/register"
  },
  "license": "MIT",
  "dependencies": {
    "axios": "^1.3.6",
    "babel-cli": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "chalk": "^2.4.2",
    "cors": "^2.8.5",
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "helmet": "^3.21.1",
    "swagger-jsdoc": "^3.4.0",
    "swagger-ui-express": "^4.1.1"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "chai-http": "^4.0.0",
    "mocha": "^5.2.0",
    "morgan": "^1.9.0",
    "nodemon": "^1.17.5",
    "prettier": "^1.18.2"
  }
}
